.loading-waves {
    margin-top: 20px;
    display: flex;
    justify-content: center;
    gap: 5px;
}

.loading-waves span {
    font-family: 'Arial', sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #d63031;
    display: inline-block;
    animation: wave-text 1s infinite ease-in-out;
}


.loading-waves span:nth-child(1) { animation-delay: 0.1s; }
.loading-waves span:nth-child(2) { animation-delay: 0.2s; }
.loading-waves span:nth-child(3) { animation-delay: 0.3s; }
.loading-waves span:nth-child(4) { animation-delay: 0.4s; }
.loading-waves span:nth-child(5) { animation-delay: 0.5s; }
.loading-waves span:nth-child(6) { animation-delay: 0.6s; }
.loading-waves span:nth-child(7) { animation-delay: 0.7s; }
.loading-waves span:nth-child(8) { animation-delay: 0.8s; }
.loading-waves span:nth-child(9) { animation-delay: 0.9s; }
.loading-waves span:nth-child(10) { animation-delay: 1.0s; }


@keyframes wave-text {
    0%, 40%, 100% {
        transform: translateY(0);
    }
    20% {
        transform: translateY(-15px); 
    }
}